PHASEDIFF_GET_TOPO_PHASE(1)

NAME
phasediff_get_topo_phase - phasediff_get_topo_phase

SYNOPSIS
phasediff ref.PRM rep.PRM [-topo topo_ra.grd] [-model modelphase.grd]

DESCRIPTION
This program is part of GMTSAR.

    phasediff [GMTSAR] - Compute phase difference of two images

    (topo_ra and model in GMT grd format)

Usage: phasediff ref.PRM rep.PRM [-topo topo_ra.grd] [-model modelphase.grd]

    (topo_ra and model in GMT grd format)